よくあるご質問 回答

Javaの推奨バージョンは何ですか?

旧リッチアプリ版を利用できるJavaの推奨バージョンは、こちらをご参照ください。

1つ前のページへ戻る

戻る